@charset "utf-8";

/* --------------------------------------------------
 /index.html
-------------------------------------------------- */
/* Over-writting Style
-------------------------------------------------- */
/* groupHeaderLogo */
div#groupHeaderLogo h1#ghCorporateName {
width:192px;
margin-left:15px;
}

/* globalNav */
div#globalNav {
margin-bottom:6px;
}

/* mainVisual */
.home div.mainVisual:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.home div.mainVisual {display:inline-block;}
/* Hides from IE-mac \*/
* html .home div.mainVisual {height: 1%;}
.home div.mainVisual {display: block;}
/* End hide from IE-mac */

.home div.mainVisual {
line-height:1.6;
}
.home div.mainVisual p.floatLeft {
width:774px;
}
.home div.mainVisual div#pickupBanner {
float:right;
width:186px;
}
.home div.mainVisual div#pickupBanner div.boxFrameA01 {
margin-bottom:0;
}

/* contents */
div#contents {
position:relative;
}

/* sizeChangeBtn */
div#sizeChangeBtn {
top:0;
}

/* relatedInfoSection */
div#relatedInfoSection {
margin-top:42px;
}


/* Banner List
-------------------------------------------------- */
.bannerList:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.bannerList {display:inline-block;}
/* Hides from IE-mac \*/
* html .bannerList {height:1%;}
.bannerList {display:block;}
/* End hide from IE-mac */


.bannerList p {
float:left;
width:166px;
margin-left: 22px;
margin-right: 0px;
}
.bannerList p.bannerLast {
margin-right:0px;
}

*html body .bannerList p {
float:left;
width:166px;
margin-left: 11px;
margin-right: 12px;
}
*html body .bannerList p.bannerLast {
margin-right:0px;
}




/*
.bannerList p {
float:left;
width:166px;
margin-left: 0px;
margin-right: 36px;
}
.bannerList p.bannerLast {
margin-right:0px;
}
*/

